Bug 315207 - "Save attachments..." command not easily discoverable
Summary: "Save attachments..." command not easily discoverable
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Unclassified
Component: commands and actions (show other bugs)
Version: 4.10
Platform: Ubuntu Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-15 16:04 UTC by Michael D
Modified: 2013-02-26 08:32 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.10.1


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael D 2013-02-15 16:04:03 UTC
The "save attachments..." (for saving all attachments) command is not easily discoverable. It does not appear on the menu when right-clicking the message, nor in the main menu when viewing the message. The only way to access it is by right clicking within the message itself.

As a personal anectdote, it took me a while to figure it out.

Reproducible: Always
Comment 1 Laurent Montel 2013-02-26 08:30:39 UTC
Git commit 144285e3c3171807f74b2af405de42973b8d216e by Montel Laurent.
Committed on 26/02/2013 at 09:29.
Pushed by mlaurent into branch 'KDE/4.10'.

Fix Bug 315207 - "Save attachments..." command not easily discoverable

FIXED-IN: 4.10.1

Now when we right click in messagelist we have it.

M  +1    -0    kmail/kmmainwidget.cpp

http://commits.kde.org/kdepim/144285e3c3171807f74b2af405de42973b8d216e
Comment 2 Michael D 2013-02-26 08:32:02 UTC
Thanks!